html, body  { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; margin: 0; padding: 0 }
body    { font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
p { margin-top: 6px; margin-bottom: 6px }

.header { display: none }
.menu { display: none }
.box { display: none }
.photo { display: none }
#react { display: none }
.buttons { display: none }
.banner { display: none}

#intro_en  {  font-weight: bold; width: 300px; position: relative; float: right; }
#main_en  {  width: 300px; position: relative; float: right; }
#main_fr   { width: 300px; position: relative; float: left; clear: left }
#intro_fr   {  font-weight: bold; width: 300px; position: relative; float: left; clear: left }

.header2   { background: transparent; margin: 0; padding: 0; position: relative; z-index: 7; width: 100%; border-width: 1px; }
.container2  { background: transparent; margin: 0 auto; position: relative; width: 620px; border-width: 1px; }
.clear { height: 2px; width: 90%; clear: both }

.toolhelp  { font-weight: bold;  }
.toolhelpno   { font-weight: bold; vertical-align: super }

h1 { font-size: 2.5em; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; text-align: left; margin-top: 24px; margin-bottom: 15px }



/* introductory paragraph */
#intro { font-weight: bold }
#intro p:first-letter {
  float: left;
  font: normal 60pt/0.8em Helvetica, Verdana, Arial, sans-serif;
  color: #000000;
  margin-right: 3px;
}

/* main text */
.maintext { padding-left: 0px; padding-right: 0px; }

/* column widths */
#col1 { width: 47% }
#col2 { width: 6% }

/* less space before notes */
.notes  { margin-top: 10px }


a  { color: #000000;  font-weight: bold; text-decoration: none }

/* lessons */
.citation {padding-left: 20px; padding-right: 50px; }
.highlight  { font-weight: bold; }
